# FullTextSearch Class Reference
[Dynamic query builder]

Inheritance diagram for FullTextSearch:
[legend]

List of all members.

## Public Member Functions

| toDialectString (Dialect $dialect)

## Detailed Description

Definition at line 15 of file FullTextSearch.class.php.

## Member Function Documentation

FullTextSearch::toDialectString | ( | Dialect $ | dialect | ) |

Implements DialectString.

Definition at line 17 of file FullTextSearch.class.php.

References Dialect::fullTextSearch().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/OSQL/FullTextSearch.class.php